-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openjdk-8
Binary: openjdk-8-jdk-headless, openjdk-8-jre-headless, openjdk-8-jdk, openjdk-8-jre, openjdk-8-demo, openjdk-8-source, openjdk-8-doc, openjdk-8-dbg, openjdk-8-jre-zero
Architecture: alpha amd64 arm64 armel armhf i386 ia64 loong64 m68k mips mipsel mips64 mips64el powerpc powerpcspe ppc64 ppc64el s390x sh4 sparc sparc64 x32 all
Version: 8u432-b06-1
Maintainer: Java Maintenance <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>
Homepage: https://openjdk.org/projects/jdk8u/
Standards-Version: 4.6.2
Vcs-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/openjdk-8.git;a=shortlog;h=refs/heads/master
Vcs-Git: https://evolvis.org/anonscm/git/alioth/openjdk-8.git -b master
Testsuite: autopkgtest
Testsuite-Triggers: dbus-x11, default-jre-headless, g++, jtreg, libasmtools-java, testng, unzip, xfwm4, xvfb, zip
Build-Depends: openjdk-8-jdk, debhelper (>= 11), quilt, m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, tzdata, xvfb [!m68k !sh4] <!nocheck>, xauth [!m68k !sh4] <!nocheck>, xfonts-base [!m68k !sh4] <!nocheck>, libgl1-mesa-dri [!m68k !sh4] <!nocheck>, xfwm4 [!m68k !sh4] <!nocheck>, x11-xkb-utils [!m68k !sh4] <!nocheck>, dbus-x11 [!m68k !sh4] <!nocheck>, jtreg (>> 4.2-b13-1~) [!m68k !sh4] <!nocheck>, libasmtools-java [!m68k !sh4] <!nocheck>, testng [!m68k !sh4] <!nocheck>, autoconf (>= 2.69), automake, pkgconf, ant, ant-optional, fastjar (>= 2:0.96-0ubuntu2), gcc-13, g++-13, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libfreetype-dev, libgtk2.0-dev, libffi-dev, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, libcups2t64, libglib2.0-0t64, libgtk2.0-0t64, libpulse-dev (>= 0.9.12), systemtap-sdt-dev, libnss3-dev (>= 2:3.26), dpkg-dev (>= 1.17.14), time
Package-List:
 openjdk-8-dbg deb debug optional arch=alpha,amd64,arm64,armel,armhf,i386,ia64,loong64,m68k,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,s390x,sh4,sparc,sparc64,x32
 openjdk-8-demo deb java optional arch=alpha,amd64,arm64,armel,armhf,i386,ia64,loong64,m68k,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,s390x,sh4,sparc,sparc64,x32
 openjdk-8-doc deb doc optional arch=all
 openjdk-8-jdk deb java optional arch=alpha,amd64,arm64,armel,armhf,i386,ia64,loong64,m68k,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,s390x,sh4,sparc,sparc64,x32
 openjdk-8-jdk-headless deb java optional arch=alpha,amd64,arm64,armel,armhf,i386,ia64,loong64,m68k,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,s390x,sh4,sparc,sparc64,x32
 openjdk-8-jre deb java optional arch=alpha,amd64,arm64,armel,armhf,i386,ia64,loong64,m68k,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,s390x,sh4,sparc,sparc64,x32
 openjdk-8-jre-headless deb java optional arch=alpha,amd64,arm64,armel,armhf,i386,ia64,loong64,m68k,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,s390x,sh4,sparc,sparc64,x32
 openjdk-8-jre-zero deb java optional arch=amd64,arm64,i386,ppc64,ppc64el,armhf
 openjdk-8-source deb java optional arch=all
Checksums-Sha1:
 7e9c0cdd5ba2258aeafeb10200fd95189075a13e 66675402 openjdk-8_8u432-b06.orig.tar.gz
 2ecd93f8ada2a416af9b8faeecbb44acdfc1afff 178636 openjdk-8_8u432-b06-1.debian.tar.xz
Checksums-Sha256:
 ce53158096490c75d68fc44ca7978717b20ada27167217c62d46dc9d8bd19c86 66675402 openjdk-8_8u432-b06.orig.tar.gz
 b28341a47fd266300547c024c740da300ec1b8c433e308db317d5443d40becfb 178636 openjdk-8_8u432-b06-1.debian.tar.xz
Files:
 07ed6c82d13ea837840c0db315799cd4 66675402 openjdk-8_8u432-b06.orig.tar.gz
 4598ca6cfb038e4a7b4b1e1818bb372e 178636 openjdk-8_8u432-b06-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEcJymx+vmJZxd92Q+nUbEiOQ2gwIFAmclR0IACgkQnUbEiOQ2
gwIgtg/7BUGCbnah7ijuEcIoy973WRrquVo0N8KzkCxj+vab7RbGUaZzkuUbHkKf
lcqpV/HTNbNoYytA8n6btdvaJ2F7tBqLoVJHBzFDWKsi3dTaYWlrDJQ0kiNyIOmS
mbk8QPfoT++aQiCVndfpKmspWsX2QP5+cfsAWgEE1EbgtZCDqf0KHJ6nWEFGT1nc
OQuSTEYAVTSQDoPGOae76tOV0PBcHtq6Mmi7Fu5pSxu8DzcfVCDmlwZdtSlNTDgs
zela1+VdnzNCcdceM7R1LTGIps00FOIgrS/8+pslpZQ8v1NUX8B9hU/D2SveA/m9
MTKu+JA+5RZfsgLJv8ejV1AnqdoCNttmAaN0bC5H1d/GZGbhWTRMCxrLpvDhXGUl
eRmi9WjLYO1Jxg+HBA8mjs/6EwhNJC4R4sNh/j+YSNy3QxJpDs8Ty3l5mHo4pQqn
wEJIRQNioyaBZzxX62BuI/Y4Af8zdXgBi4/jE8ckoNKyrznie11o8TwMaFUhk1Hc
yE3WnPhBtXhnmzje18XPb5bNaTOmzhSwK/sl1Sx1Jwa5ixqM1jmawwEC4WJhviGK
8yOW0LGCYKTJtcAxF0zUAvvo9nqPqTodL/U4wwq7XpagtphoQXvq7VRzit/+NNpo
pDXTcO/rrDbJvLQd1z/O9dlcs3orBTypfrwCWaLfxBLhlE1G9RQ=
=9tiY
-----END PGP SIGNATURE-----
